Bug 151342 - icon in notifaction area does not appear
Summary: icon in notifaction area does not appear
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-17 02:41 UTC by Michael A. Peters
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 02:25:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael A. Peters 2005-03-17 02:41:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
It is working - but there is no graphic in the notification area. When I put my mouse in the notification area, the mouseover works and says what the applet is doing - but I see no icon. Clicking on it, I could add a new wireless network (my SID is not broadcast) and then connect - but the graphics are now, not visible.

Version-Release number of selected component (if applicable):
NetworkManager-0.4-3.cvs20050315.3.0

How reproducible:
Always

Steps to Reproduce:
1. enable NetworkManager init script
2. NetworkManager-gnome &
  

Actual Results:  I saw the up2date notification applet move a little, but there was no visible icon for NetworkManager. Mousing over where it should be, it was there and usable - just can't see it

Expected Results:  I should see the notification applet.

Additional info:

This may be the same thing others are reporting claiming it isn't running.

Comment 1 Dan Williams 2005-04-06 16:56:25 UTC
Is this still a problem with latest updates?  The applet's icon should be there
all the time now, unless you've removed the Notification Area applet from your
panel.

Comment 2 Michael A. Peters 2005-04-07 01:41:35 UTC
Works very well now, at least for me.

Comment 3 Dan Williams 2005-04-07 02:25:30 UTC
Ok, great.  Closing.


Note You need to log in before you can comment on or make changes to this bug.